<template>
  <div class="container mx-auto">
    <h1 class="text-5xl text-center my-10 font-bold text-white">
      Faites votre choix
    </h1>

    <div class="grid md:grid-cols-2 justify-items-center gap-8">
      <div class="shadow-lg rounded-2xl w-full lg:w-3/4 bg-yellow-500 p-8">
        <div class="flex text-white items-center justify-between">
          <p class="text-4xl font-medium mb-4">Road-Trip en France</p>
          <p class="text-3xl font-bold flex flex-col">
            <font-awesome-icon icon="route" size="3x" />
          </p>
        </div>
        <p class="text-white text-md mt-4">Permet de :</p>
        <ul class="text-sm text-white w-full mt-6 mb-6">
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Visiter des villes
          </li>
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Préparer un voyage
          </li>
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Choisir votre itinéraire
          </li>
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Découvrir des paysages
          </li>
          <li class="mb-3 flex items-center opacity-50">
            <font-awesome-icon icon="times-circle" size="lg" class="mr-2" />
            Conduire un véhicule
          </li>
          <li class="mb-3 flex items-center opacity-50">
            <font-awesome-icon icon="times-circle" size="lg" class="mr-2" />
            Préparer un repas
          </li>
        </ul>
        <router-link :to="{ name: 'recherche-roadtrip-AtoB' }">
          <button
            type="button"
            class="w-full px-3 py-3 text-sm shadow rounded-lg text-yellow-500 bg-white hover:bg-gray-100"
          >
            Créer mon road-trip
          </button>
        </router-link>
      </div>

      <div class="shadow-lg rounded-2xl w-full lg:w-3/4 bg-blue-500 p-8">
        <div class="flex text-white items-center justify-between">
          <p class="text-4xl font-medium mb-4">CityTour</p>
          <p class="text-3xl font-bold flex flex-col">
            <font-awesome-icon icon="map-pin" size="3x" />
          </p>
        </div>
        <p class="text-white text-md mt-4">Permet de :</p>
        <ul class="text-sm text-white w-full mt-6 mb-6">
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Visiter une ville
          </li>
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Préparer un voyage
          </li>
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Choisir votre itinéraire
          </li>
          <li class="mb-3 flex items-center">
            <font-awesome-icon icon="check-circle" size="lg" class="mr-2" />
            Découvrir des paysages
          </li>
          <li class="mb-3 flex items-center opacity-50">
            <font-awesome-icon icon="times-circle" size="lg" class="mr-2" />
            Conduire un véhicule
          </li>
          <li class="mb-3 flex items-center opacity-50">
            <font-awesome-icon icon="times-circle" size="lg" class="mr-2" />
            Préparer un repas
          </li>
        </ul>
        <router-link :to="{ name: 'recherche-roadtrip-CityTour' }">
          <button
            type="button"
            class="w-full px-3 py-3 text-sm shadow rounded-lg text-yellow-500 bg-white hover:bg-gray-100"
          >
            Créer mon cityTour
          </button>
        </router-link>
      </div>
    </div>
  </div>
</template>

<script>

export default {
  name: "RoadtripView"
};
</script>
